
	.bz-slide	 					{ float:left; overflow:hidden; position: relative; } 	
	.bz-slide .bz-slide-item-list	{ position:relative; }
	.bz-slide .bz-slide-item		{ float:left; }
	
	/* slide num */	
	.bz-slide-num { position: absolute; bottom: 40px; }
	.bz-slide-num a.bz-slide-active	{ 
		background-image: url(img/dot-active.png); 
		background-position: center center; 
		background-repeat: no-repeat; 
		margin-right: 0 2px; 
		padding: 7px;
		outline: none;
	}
	
	.bz-slide-num a	{ 
		background-image: url(img/dot-normal.png);
		background-position: center center; 
		background-repeat: no-repeat; 
		margin: 0 2px;
		padding: 7px;
		outline: none;
	}
	
	/* navigation arrows */
	.bz-slide-nav-container { position: absolute; top: 40%; }
	.bz-slide-nav {
		cursor: pointer;
		height: 64px;
		position: absolute;
		top: 40%;
		width: 64px;
	}
	.bz-slide-nav-prev {
		left: 25px;
		background-image: url(img/prev-icon.png);
	}
	.bz-slide-nav-next {
		background-image: url(img/next-icon.png);
		right: 25px;
	}
	

	